.icon-blank{
	background:url('icons/blank.gif') no-repeat center center;
}
.icon-add{
	background:url('icons/edit_add.png') no-repeat center center;
}
.icon-edit{
	background:url('icons/pencil.png') no-repeat center center;
}
.icon-clear{
	background:url('icons/clear.png') no-repeat center center;
}
.icon-remove{
	background:url('icons/edit_remove.png') no-repeat center center;
}
.icon-save{
	background:url('icons/filesave.png') no-repeat center center;
}
.icon-cut{
	background:url('icons/cut.png') no-repeat center center;
}
.icon-ok{
	background:url('icons/ok.png') no-repeat center center;
}
.icon-no{
	background:url('icons/no.png') no-repeat center center;
}
.icon-cancel{
	background:url('icons/cancel.png') no-repeat center center;
}
.icon-reload{
	background:url('icons/reload.png') no-repeat center center;
}
.icon-search{
	background:url('icons/search.png') no-repeat center center;
}
.icon-print{
	background:url('icons/print.png') no-repeat center center;
}
.icon-help{
	background:url('icons/help.png') no-repeat center center;
}
.icon-undo{
	background:url('icons/undo.png') no-repeat center center;
}
.icon-redo{
	background:url('icons/redo.png') no-repeat center center;
}
.icon-back{
	background:url('icons/back.png') no-repeat center center;
}
.icon-sum{
	background:url('icons/sum.png') no-repeat center center;
}
.icon-tip{
	background:url('icons/tip.png') no-repeat center center;
}
.icon-filter{
	background:url('icons/filter.png') no-repeat center center;
}
.icon-man{
	background:url('icons/man.png') no-repeat center center;
}
.icon-lock{
	background:url('icons/lock.png') no-repeat center center;
}
.icon-more{
	background:url('icons/more.png') no-repeat center center;
}


.icon-mini-add{
	background:url('icons/mini_add.png') no-repeat center center;
}
.icon-mini-edit{
	background:url('icons/mini_edit.png') no-repeat center center;
}
.icon-mini-refresh{
	background:url('icons/mini_refresh.png') no-repeat center center;
}

.icon-large-picture{
	background:url('icons/large_picture.png') no-repeat center center;
}
.icon-large-clipart{
	background:url('icons/large_clipart.png') no-repeat center center;
}
.icon-large-shapes{
	background:url('icons/large_shapes.png') no-repeat center center;
}
.icon-large-smartart{
	background:url('icons/large_smartart.png') no-repeat center center;
}
.icon-large-chart{
	background:url('icons/large_chart.png') no-repeat center center;
}

.icon-dashboard{
	background:url('icons/tachometer.png') no-repeat center center;
}

.icon-thlist{
	background:url('icons/th-list.png') no-repeat center center;
}

.icon-user{
	background:url('icons/user.png') no-repeat center center;
}

.icon-bookmark{
	background:url('icons/bookmark.png') no-repeat center center;
}

.icon-date{
	background:url('icons/date.png') no-repeat center center;
}

.icon-info{
	background:url('icons/info.png') no-repeat center center;
}

.icon-wifi{
	background:url('icons/wifi.png') no-repeat center center;
}

.icon-data{
	background:url('icons/data.png') no-repeat center center;
}

.icon-data{
	background:url('icons/data.png') no-repeat center center;
}

.icon-setting{
	background:url('icons/setting.png') no-repeat center center;
}
.icon-home{
	background:url('icons/icon-home.png') no-repeat center center;
}
.icon-basicInfo{
	background:url('icons/icon-basicInfo.png') no-repeat center center;
}
.icon-buy{
	background:url('icons/icon-buy.png') no-repeat center center;
}
.icon-factory{
	background:url('icons/icon-factory.png') no-repeat center center;
}
.icon-document{
	background:url('icons/icon-document.png') no-repeat center center;
}
.icon-accounts{
	background:url('icons/icon-accounts.png') no-repeat center center;
}
.icon-chart{
	background:url('icons/icon-chart.png') no-repeat center center;
}
.icon-add-o{
	background:url('icons/icon-add-o.png') no-repeat center center;
}
.icon-add-w{
	background:url('icons/icon-add-w.png') no-repeat center center;
}
.icon-eye-o{
	background:url('icons/icon-eye-o.png') no-repeat center center;
}
.icon-eye-w{
	background:url('icons/icon-eye-w.png') no-repeat center center;
}
.icon-slideDown{
	background:url('icons/slideDown.png') no-repeat center center;
}
.list-yellow{
	background:url('icons/list-yellow.png') no-repeat center center;
}
.list-pink{
	background:url('icons/list-pink.png') no-repeat center center;
}
.list-blue{
	background:url('icons/list-blue.png') no-repeat center center;
}
.list-red{
	background:url('icons/list-red.png') no-repeat center center;
}
.list-green{
	background:url('icons/list-green.png') no-repeat center center;
}
.list-purple{
	background:url('icons/list-purple.png') no-repeat center center;
}
.icon-fullscreen{
	background:url('icons/icon-fullscreen.png') no-repeat center center;
}
